@charset "UTF-8";
/* Tema do cliente */

/**  cor: #FF0000;  **/
/**  cor-hover: #FF5555;  **/

/* Fonts */
@font-face {
    font-family: 'montagu_regular';
    src: url('../fonts/montaguslab_48pt-regular-webfont.woff2') format('woff2'),
    url('../fonts/montaguslab_48pt-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montagu_bold';
    src: url('../fonts/montaguslab_48pt-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSans_Regular';
    src: url('../fonts/notosans-regular-webfont.woff2') format('woff2'),
        url('../fonts/notosans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NotoSans_Bold';
    src: url('../fonts/notosans-bold-webfont.woff2') format('woff2'),
        url('../fonts/notosans-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NotoSans_Extrabold';
    src: url('../fonts/notosans-extrabold-webfont.woff2') format('woff2'),
        url('../fonts/notosans-extrabold-webfont.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'rubik_bold';
    src: url('../fonts/Rubik-Bold.woff2') format('woff2'),
        url('../fonts/Rubik-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'montserrat_regular';
    src: url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
        url('../fonts/montserrat-regular-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


body{
  font-family: 'NotoSans_Regular';
}

p{

  line-height: 1.2;
  margin-top: 0px;
  margin-bottom: 0px;

}

h1,h2,h3,h4,h5,h6{

  margin-top: 0px;
  margin-bottom: 0px;

}
.img-fluid{
  max-width: 100%;
  height: auto;
}
.mb-40{
  margin-bottom: 40px!important;
}
.mr-5{
  margin-right: 5px;
}

.ta-left{
  text-align: left!important;
}

.contato-topo{
  display: flex;
  align-items: center;
}

.header .titulo{
  color: #449980;
  font-size: 17px;
  font-family: 'montagu_bold';
}

:root{

  --regular:'NotoSans_Regular';

  --bold:'NotoSans_Bold';

  --extrabold:'NotoSans_Extrabold';

  --black:'NotoSans_Black';

}

.header{
  font-family: 'montagu_regular';
  font-size: 17px;
  color: #7B7B7B;
}

.fx1{
  padding: 100px 0 0 0 ;
}

.fx1 h2{
  font-family: 'montagu_regular';
  font-size: 30px;
  line-height: 45px;
  color: #7B7B7B;
  margin-bottom: 20px;
  position: relative;
  padding-top: 30px;
}

.fx1 h2:before{
  background-color: #82E9CA;
  width: 79px;
  height: 5px;
  content: "";
  position: absolute;
  bottom: -10px;
}

.fx1 p{
  font-family: 'NotoSans_Regular';
  font-size: 22px;
  line-height: 35px;
  color: #7B7B7B;
  margin-bottom: 23px;
}

.fx1 ul{
    list-style-image: url('../images/icon-list.png');
    margin-bottom: 35px;
    padding-left: 25px;
}

.fx1 li{
  font-family: 'NotoSans_Regular';
  font-size: 16px;
  color: #7B7B7B;
  margin-bottom: 20px;
  padding-left: 10px;
}

.fx1 li::marker{
  margin-top:4px;
}

.fx1 .btn-principal{
  width: 370px;
  height: 65px;
  font-family: "montagu_bold";
  font-size: 22px;
  color: #449980;
  border: #449980 3px solid;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 6px;
  transition: 0.4s linear all;
}
.fx1 .btn-principal:hover{
  color: white;
  background-color: #449980;
}

.fx2{
  padding: 95px 0 81px 0;
  background-color: #F7F7F7;
}

.fx2 h2{
  font-family: 'montagu_regular';
  font-size: 30px;
  line-height: 45px;
  color: #7B7B7B;
  margin-bottom: 15px;
  position: relative;
}

.fx2 h2:before{
  background-color: #82E9CA;
  width: 79px;
  height: 5px;
  content: "";
  position: absolute;
  top: -23px;
}

.fx2 p{
  font-family: 'NotoSans_Regular';
  font-size: 22px;
  line-height: 35px;
  color: #7B7B7B;
}

.fx3{
  background-color: #F7F7F7;
}

.fx3 .item{
  margin-bottom: 70px;
}

.fx3 .item h2{
  color: #449980;
  font-family: 'montagu_bold';
  font-size: 25px;
  margin-bottom: 15px;
}

.fx3 .item p{
  font-family: 'NotoSans_Regular';
  font-size: 16px;
  text-align: justify;
  color: #7B7B7B;
}

.fx3 .item h5{
  font-family: 'NotoSans_Extrabold';
  font-size: 16px;
  color: #7B7B7B;
}

.fx3 .item span{
  font-family: 'NotoSans_regular';
  font-size: 16px;
  color: #7B7B7B;
  margin-bottom: 20px;
  display: inline-block;
}

.fx4{
  background-image: url('../images/bg-fx4.png');
  background-position:center center;
  background-repeat: no-repeat;
  padding:97px 0 0 0;
}

.fx4 h2{
  font-size: 35px;
  line-height: 45px;
  font-family: 'montagu_regular';
  color: #F7F7F7;
  position: relative;
  text-align: center;
  margin-bottom: 13px;
}

.fx4 h2:before{
  content: "";
  width: 79px;
  height: 5px;
  background-color: #82E9CA;
  position: absolute;
  top: -22px;
  left: calc(50% - 40px);
}

.fx4 p{
  font-family: 'NotoSans_Regular';
  font-size: 22px;
  line-height: 35px;
  color: white;
  text-align: center;
  margin-bottom: 47px;
}

.fx4 .segura-item{
  margin-bottom: 26px;
}

.fx4 .segura-item i{
  font-family: 'montagu_regular';
  font-size: 30px;
  line-height: 45px;
  color: #82E9CA;
  margin-right: 8px;
  width: 29px;
  display: inline-block;
}

.fx4 .segura-item span{
  font-family: 'NotoSans_Bold';
  font-size: 21px;
  line-height: 35px;
  color: white;
}

.fx4 .segura-texto{
  margin-left: 13px;
  margin-top: 17px;
}

.fx4 .texto-2{
  margin-top: 5px;
  display: flex;
  align-items: flex-start;
}

.fx4 .texto-2 p{
  font-family: 'NotoSans_Regular';
  font-size: 20px;
  line-height: 35px;
  color: white;
  text-align: left;
  margin-bottom: 14px;
}

.fx4 .texto-2 .btn-principal{
  width: 471px;
  height: 65px;
  font-family: "montagu_bold";
  font-size: 22px;
  color: white;
  border: white 3px solid;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 6px;
  transition: 0.4s linear all;
}
.fx4 .texto-2  .btn-principal:hover{
  color:  #449980;
  background-color:white;
}

.fx5-1{
  background-image: url('../images/bg-fx5-1.png');
}

.fx5-2{
  background-image: url('../images/bg-fx5-2.png');
}

.fx5-3{
  background-image: url('../images/bg-fx5-3.png');
}

.fx5-4{
  background-image: url('../images/bg-fx5-4.png');
}

.fx5-5{
  background-image: url('../images/bg-fx5-5.png');
}

.fx5-6{
  background-image: url('../images/bg-fx5-6.png');
}

.fx5-7{
  background-image: url('../images/bg-fx5-7.png');
}

.fx5-8{
  background-image: url('../images/bg-fx5-8.png');
}

.fx5-9{
  background-image: url('../images/bg-fx5-9.png');
}

.fx5{
  padding: 89px 0 136px 0;
  height: 547px;
  background-position-x: center;
}

.fx5 h2{
  font-family: 'montagu_regular';
  font-size: 30px;
  line-height: 45px;
  color: #7B7B7B;
  position: relative;
}

.fx5 h2:before{
  background-color: #82E9CA;
  width: 79px;
  height: 5px;
  content: "";
  position: absolute;
  bottom: -10px;
}

.fx5 p{
  font-size: 17px;
  font-family: 'NotoSans_Regular';
  margin-top: 26px;
  color: #7B7B7B;
}

.fx5 h4{
  font-family: 'NotoSans_Bold';
  color: #449980;
  font-size: 17px;
  Margin-top:24px;
}

.fx5 .btn-principal{
  font-family: "montagu_bold";
  font-size: 13px;
  height: 34px;
  width: 116px;
  color: #449980;
  border: #449980 3px solid;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 6px;
  margin-top: 35px;
  transition: 0.4s linear all;
}

.fx5 .btn-principal:hover{
  color: white;
  background-color: #449980;
}

.fx8{
  padding: 38px 0 100px 0;
}

.fx8 .carouselDepoimentos{
  position: relative;
  max-width: 944px;
}

.fx8 .carousel-control{
  background: none!important;
}

.fx8 .carousel-inner{
  max-width: 944px;
  margin: 0 auto;
}

.fx8 .carousel-inner .depoimento{
  font-family: 'montserrat_regular';
  font-size: 15px;
  text-align: center;
  margin-bottom: 10px;

}

.fx8 .segura-controllers{
  position: absolute;
  top: calc(50% - 50px);
  width: 100%;
}

.fx8 .carousel-control{
  position: absolute;
  width: fit-content;
  opacity: 1;
}

.fx8 .segura-depoimento .rating{
  text-align: center;
  margin: 30px 0 15px 0;
}

.fx8 .segura-depoimento .autor{
  font-family: 'rubik_bold';
  font-size: 19px;
  color: #449980;
  text-align: center;
}

.fx8 .left{
  left : 0;
}

.fx8 .right{
  right : 0;
}


.fx8 .carouselDepoimentos .depoimento{
  text-align: center;
  font-family: ;
}

.fx9{
  background-color: #449980;
  padding: 50px 0 120px 0;
}

.fx9 .container{
  padding: 0!important;
}

.fx9 h2{
  font-family: 'montagu_regular';
  font-size: 30px;
  line-height: 45px;
  color: white;
  position: relative;
  margin-bottom: 70px;
}

.fx9 h2:before{
  background-color: #82E9CA;
  width: 79px;
  height: 5px;
  content: "";
  position: absolute;
  bottom: -27px;
}

.fx9 .card{
  margin-bottom: 27px;
}

.fx9 .card-header{
  width: 100%;
  padding: 18px 30px;
  background-color: #82E9CA;
  color: black;
  border-radius: 5px;
  cursor: pointer;
  transition: 0.4s linear all;
}

.fx9 .card-header.collapsed{
  border: 2px white solid;
  color: white;
  background-color: transparent;
}

.fx9 .card-header img{
  transform: rotate(90deg);
  transition: 0.4s linear all;
  filter: brightness(0);
}

.fx9 .card-header.collapsed img{
  transform: rotate(0deg);
  filter: brightness(1);
}

.fx9 .card-header a{
  font-family: 'montagu_regular';
  font-size: 22px;
  color: black;
  transition: 0.4s linear all;
} 

.fx9 .card-header.collapsed a{
  color: white;
} 

.fx9 .card h5{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.fx9 .card-body{
  padding: 15px 100px 15px 30px;
  color: white;
  font-size: 15px;
  font-family: 'montagu_regular';
  line-height: 25px;
  text-align: justify;
  border-left: 2px solid white;
  border-radius: 4px;
  margin-top: 30px;
}

.fx10{
  background-color: #F7F7F7;
  padding-top: 15px;
  padding-bottom: 57px;
  background-image: url(../images/bg-fx10.png);
  background-position-x: center;
}

.fx10 h2{
  font-size: 29px;
  font-family: 'montagu_regular';
  color: #7B7B7B;
  position: relative;
  line-height: 45px;
  margin-bottom: 40px;
}

.fx10 h2:before{
  content: "";
  width: 79px;
  height: 5px;
  background: #82E9CA;
  position: absolute;
  bottom: -20px;
  left: 0;
  display: block;
}

.fx10 p{
  font-family: 'NotoSans_Regular';
  font-size: 22px;
  color: #7B7B7B;
  line-height: 35px;
  margin-bottom: 20px;
}

.fx10 h3{
  font-family: 'NotoSans_Bold';
  line-height: 35px;
  color: #449980;
  font-size: 22px;
  margin-bottom: 20px;
}

.fx10 h4{
  font-size: 30px;
  font-family: 'montagu_regular';
  line-height: 45px;
  color: #7B7B7B;
  margin-bottom: 30px;
}

.fx10 .btn-principal{
  font-family: "montagu_bold";
  font-size: 22px;
  height: 65px;
  width: 370px;
  color: #449980;
  border: #449980 3px solid;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 6px;
  transition: 0.4s linear all;
}

.fx10 .btn-principal:hover{
  color: white;
  background-color: #449980;
}

.footer{
  
  background-color: white;
}

.copyright{
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  text-align: right;
  padding: 20px 0 25px 0;
}

.copyright .txt_footer{
  font-family: 'NotoSans_Regular';
  font-size: 14px;
  color: #7B7B7B;
}

.segura-logo-kryzalis{
  align-items: flex-end;
  display: flex;
}

.segura-logo-kryzalis span{
  margin-right:22px;
}

.modal .modal-dialog{
  width: 1170px;
  max-width: 100%;
}

.modal .modal-content{
  border: 2px solid #82E9CA;
  padding: 30px;
}

.modal .modal-header:before{
  cointent:"";
  display: block;
  background-color: #82E9CA;
  width: 118px;
  height: 5px;
  content: "";
  position: absolute;
  bottom: -10px;
}

.modal .modal-header{
  
  color: #7B7B7B;
  margin-top: 0!important;
  position: relative;
  border-bottom: 0!important;
  margin-bottom: 30px;
  padding: 0!important;
}

.modal .modal-header h4{
  margin-top: 0!important;
  font-family: 'montagu_regular';
  font-size: 30px;
  line-height: 45px;
  color: #7B7B7B;
}

.modal .modal-header button{
  background-color: #449980;
  color: white;
  width: 36px;
  height: 36px;
  opacity: 1;
}

.modal .modal-body{
  padding: 10px 0;
}

.modal .modal-body span{
  font-family: 'NotoSans_bold';
  font-size: 17px;
  color: #449980;
}

.modal .modal-body li{
  font-family: 'NotoSans_regular';
  font-size: 17px;
  color: #7B7B7B;
}

.modal .modal-body ul{
  padding-left: 30px;
  margin-bottom: 30px;
}

.modal .modal-body p{
  margin-top: 0!important;
  margin-bottom: 30px;
}

.modal .modal-body .btn-principal{
  width: 350px;
  height: 65px;
  font-family: "montagu_bold";
  font-size: 22px;
  color: #449980;
  border: #449980 3px solid;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 6px;
  transition: 0.4s linear all;
}
.modal .modal-body .btn-principal:hover{
  color: white;
  background-color: #449980;
}


@media (max-width: 990px) {.copyright,.footer2 *{text-align: center; } .footer2 .row>div{width: 100%; } }


/* responsivo */  
  @media (min-width: 1200px) { }  
  @media (min-width: 992px) and (max-width: 1199px) {
    .logo{
      text-align: center;
      margin-bottom: 30px;
    }

    .contato-topo{
      justify-content: center;
    }

  }
  @media (max-width: 991px) {
    .logo{
      text-align: center;
      margin-bottom: 30px;
    }

    .contato-topo{
      justify-content: center;
      margin-bottom: 30px;
    }
    .fx1{
      padding-bottom: 40px;
    }
    .fx4{
      background-color: #449980;
    }
    .fx4 .texto-2{
      align-items: flex-end;
    }

    .fx4 .segura-texto{
      padding-bottom: 30px;
    }
    .fx4 img{
      display: none;
    }
    .fx5-1,.fx5-3,.fx5-5,.fx5-7,.fx5-9{
      background-color: #f7f7f7;
    }
    .fx5{
      background-image: none!important;
      padding-bottom: 89px!important;
      height: auto;
    }
    .segura-controllers{
      display: none;
    }

    .fx10{
      background-image: none!important;
      background-color: #f7f7f7;
    }

    .fx4 .texto-2 .btn-principal{
      width: calc(100% - 30px);
      font-size: 18px;
    }

  }
  @media (max-width: 767px) {

  }
  @media (max-width: 480px) {

  }
/* /responsivo */

[data-animate]:not(.animate__animated) {
  opacity: 0;
}
